	body {
		background: #fff;
		margin: 0;
		font: 12px sans-serif;
		}
		#messages {
		text-align: center;
		padding: 5px;
		font-weight: bold;
		border-bottom: 3px solid black;
		background: #eee;
		}
	a {
		color: #06C;
		}
		a:hover {
			border-bottom: 1px dashed #06C;
			}
	a.logout_link {
		color: #CC0000;
		}
	hr {
		color: #999;
		border: 1px dashed #999;
		margin: 0 -9px 15px;
		margin-bottom: 15px;
		}
	h2 {
		margin-top: -5px;
		padding-top: 0;
		font-variant: small-caps;
		font-size: 2em;
		color: #06C;
		}
		h2:first-letter {
			font-size: 130%;
			}
		.admin #head_container h3 {
			background: transparent;
			font-size: 1em;
			}
	.admin h3, .install h3 {
		font-variant: small-caps;
		color: #06C;
		padding: 3px;
		clear: both;
		background: #eee;
		}
		/* TABLE ELEMENTS */
		.admin table {
			border-collapse: collapse;
			font-size: .5px;
			padding: 5px;
			border: 1px solid #999;
			}
		.admin tr:hover {
			background: #eee;
			}
		.admin tr.toprow {
			cursor: default;
			background: #999;
			color: #fff;
			}
		.admin td.noresults {
			background: #eee;
			text-align: center;
			}
		td {
			font: caption;
			height: 30px;
			}
		.admin td.checkbox {
			cursor: default;
			}
		.admin tr.toprow a {
			color: #fff !important;
			}
			.admin .row_icon {
				display: none;
				margin: 0 2px;
				}
				tr:hover .row_icon {
					display: inline;
					float: right;
					}
		/* END TABLE ELEMENTS */
	.success {
		border: 2px dashed green;
		border-width: 2px 0 2px 0;
		background: #AFEDAF url("images/success.png") no-repeat 7px 50%;
		margin: 0 -9px 10px;
		padding: 10px 0 10px 30px;
		clear: right;
		}
	.warning {
		border: 2px dashed red;
		border-width: 2px 0 2px 0;
		background: #EDA19C url("images/notice.png") no-repeat 7px 50%;
		margin: 0 -9px 10px;
		padding: 10px 0 10px 30px;
		clear: right;
		}
		.warning_new_article {
			clear: none;
			width: 80%;
			border-right-width: 2px;
			}
		html .login .warning_login {
			border-left-width: 0;
			}
			
		.warning li, .warning li {
			margin-left: 30px;
			}
		.login .warning {
			border: 2px dashed red;
			background: #EDA19C url("images/notice.png") no-repeat 7px 50%;
			width: 75%;
			clear: none;
			margin-bottom: 10px;
			padding: 10px 0 10px 30px;
			}
		.delete_notice_link {
			float: right;
			margin: 0 10px 10px;
			}
	.negative {
		color: red;
		font-weight: bold;
		}
	.positive {
		color: green;
		}
	.section_desc {
		text-align: right;
		}
	.icon {
		float: right;
		padding: 4px;
		}
	.global_message {
		border: 2px dashed #0066CC;
		border-width: 2px 0 2px 0;
		color: #333;
		background: #9EB9D5 url("images/news.png") no-repeat 7px 50%;
		padding: 10px 0 10px 30px;
		margin: 0 -9px 10px;
		}
	.global_message_link {
		float: right;
		margin: 0 10px 10px;
		}
	#head_container {
		background: #666 url("images/tgrad.png");
		height: 50px;
		min-width: 890px;
		padding: 5px 1.5% 15px;
		border-bottom: 4px solid white;
		color: white;
		}
		#head_container h1 {
			font-size: 4em;
			color: white;
			margin: 0 0 0 0px;
			width: 325px;
			height: 80px;
			}
			#head_container h1 a {
				color: white;
				}
			#head_container h1 a:hover {
				border-bottom: 0;
				}
		.admin #head_container h3 {
			color: #999;
			border-bottom: 0;
			font-size: 3em;
			font-weight: normal;
			text-align: right;
			margin-top: -60px;
			margin-bottom: 0;
			float: right;
			}
	#main_container {
		background: #fff url("images/mgrad.png") repeat-x;
		min-width: 890px;
		padding: 0 1.5% 0;
		}
		#tabs {
			margin-top: -53px;
			float: right;
			}
			#tabs ul {
				margin: 0;
				padding: 10px 0px 0 50px;
				list-style: none;
				}
				#tabs #top_nav {
					position: absolute;
					top: 0;
					right: 1.5%;
					padding: 0;
					}
				#tabs ul li {
					display: inline;
					margin: 0;
					padding: 0;
					}
					#tabs ul li a {
						float: left;
						background: url("images/tableft.gif") no-repeat left top;
						margin: 0;
						padding: 0 0 0 4px;
						text-decoration: none;
						}
						#tabs #top_nav li a {
							background: url("images/tableft_top.gif") no-repeat left bottom;
							}
					#tabs a:hover {
						border-bottom: 0;
						}
						#tabs a span {
							float: left;
							display: block;
							background: url("images/tabright.gif") no-repeat right top;
							padding: 5px 15px 4px 6px;
							color: #333;
							}
							#tabs #top_nav a span {
								background: url("images/tabright_top.gif") no-repeat right bottom;
								color: white;
								}
						/* Commented Backslash Hack hides rule from IE5-Mac \*/
						#tabs a span { float: none; }
						/* End IE5-Mac hack */
						#tabs a:hover span {
							color:#333;
							}
						#tabs a:hover {
							background-position:0% -42px;
							}
						#tabs a:hover span {
							background-position:100% -42px;
							}
						#tabs a.current {
							background-position:0% -42px;
							}
							#tabs a.current span {
								background-position: 100% -42px;
								}
		#main_content {
			padding: 9px;
			background: white url("images/mgrad.png") repeat-x 0 -130px;
			border: 1px solid #999;
			border-top: 0;
			border-bottom: 2px solid #999;
			}
			#main_content p, ul, ol {
				line-height: 1.6em;
				}
			 h4 {	
				padding: 4px;
				padding-left: 40px;
				border-bottom: 1px solid #999;
				}
			#columnright {
				width: 390px;
				margin-top: -14px;
				float: right;
			}
	#copyright {
		padding: 0 2.4% 0;
		color: #999;
		min-width: 890px;
		font-size: .9em;
		margin: 5px auto 40px auto;
		position: relative;
		text-align: right;
		}
			.advanced {
				background-color: #eee;
				padding-top: 15px;
				padding-left: 5px;
				padding-bottom: 15px;
				margin-bottom: 2em;
			}
			.advanced_extended {
				background-color: #fff;
				padding-left: 0;
				}
			div.advanced.last {
				border-bottom: 3px solid #999;
			}

	/* Form elements... */
	input {
	font: inherit;
	margin-left: 10px;
	margin-top: 3px;
	padding: 5px;
	}
	.login input[type=text], .login input[type=password] {
		width: 400px;
		}
		.login .login_image {
			margin: 20px;
			}
	form h4 {
	margin-bottom: 0;
	padding: 3px 35px;
	font-variant: small-caps;
	color: #333;
	border-bottom: 3px solid #999;
	}
	.alignr {
		margin-top: 15px;
		padding-right: 20px;
		margin-bottom: 0px;
		text-align: right;
		background: #eee;
		border: 3px solid #999;
		}
	button {
	font: inherit;
	margin: 0;
	padding: 5px;
	}
	button.activate {
		margin-bottom: 15px;
		}
	button.next {
		padding-left: 20px;
		background: #F6F6F5 url("images/next.png") 3px 6px no-repeat;
		}
	button.previous {
		padding-left: 20px;
		background: #F6F6F5 url("images/previous.png") 3px 6px no-repeat;
		}
	
	.alignr input[type=submit] {
	margin-top: 10px;
	margin-bottom: 10px;
	}
	input#submit {
	font-weight: bold;
	padding-left: 20px;
	background: #F6F6F5 url("images/success.png") 3px 6px no-repeat;
	}
	.login input#submit {
	font-weight: bold;
	width: 100px;
	padding-left: 20px;
	background: #F6F6F5 url("images/success.png") 3px 6px no-repeat;
	}
	#title, #subtitle, #template_name, #template_desc, #category_name, #category_desc {
		width: 400px;
		}
	label {
		font: inherit;
		font-variant: small-caps;
		font-weight: bold;
		margin-top: 5px;
		float: left;
		width: 130px;
		}
		label.for_textarea {
			display: block;
			text-align: center;
			margin: -35px 20px 0px auto;
			background: #eee;
			border: 1px solid #838485;
			width: 340px;
			padding: 10px;
			border-bottom: none;
			float: none;
			}
			label.for_textarea_alt {
				display: block;
				text-align: center;
				margin: 10px 20px 0px auto;
				background: #eee;
				border: 1px solid #838485;
				width: 340px;
				padding: 10px;
				border-bottom: none;
				float: none;
				}
		.nofloat {
			width: auto;
		}
		.clear {
			clear: both;
			}
		.image_uploaded {
			float: right;
			width: 50%;
			}
	select {
		font: inherit;
		padding: 5px;
		margin-bottom: 5px;
		width: auto;
		margin-left: 10px;
		}
		select#category, select#categories {
			width: 230px;
			}
		select.cat_navigation {
			width: 100%;
			margin-left: 0;
			}
	textarea {
		margin-left: -3px;
		width: 100%;
		height: 300px;
		margin: 0;
		}
		textarea.code {
			font-family: monospace;
			}
	/* LOGIN classes */
	.login a, img {
		border: 0;
		border: 0;
		}
	.login h3 {
		background: transparent;
		color: black;
		}
		.login #head_container .version_top:before {
			content: "\000009 \2021";
			font-size: 1em;
			color: #666;
			}
			.login form {
				margin-top: -15px;
				}
			.select_all_wrap {
				text-align: right;
				margin-bottom: 10px;
				border-bottom: 1px dotted #999;
				padding: 3px;
				}
		
	/* Search elements */

				.searchbox, .extended {	
					color: #999;
					width: 400px;
					margin: 3px;
					padding: 6px;
				}
				.searchbutton {
					padding: 5px;
					margin: 3px;
					padding-left: 20px;
					background: #F6F6F5 url("images/search.png") 3px 6px no-repeat;
					}
				.searchbox:focus {
				color: black;
				}
				.searchelements {
				width: 100px;
				padding: 5px;
				margin: 3px;
				}
